Tapestry 5
  1. Tapestry 5
  2. TAP5-1692

Underscore.js should be used in no-conflict mode

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 5.3
    • Fix Version/s: 5.3
    • Component/s: tapestry-core
    • Labels:

      Description

      The userscore.js library shipped with Tapestry 5.3 is bound to window.. I suggest to use it in no-conflict mode and bind it for example to T5. to avoid conflicts with third-party Javascript.

        Activity

        No work has yet been logged on this issue.

          People

          • Assignee:
            Howard M. Lewis Ship
            Reporter:
            Jochen Kemnade
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development